/* ----------- COLOURS -------------------------------------------------------------------- {
	
	BLUE				:	#0101A1
	GREY				:	#363636
}
/* ---------------------------------------------------------------------------------------- } */
/* ----------- DEFAULTS ------------------------------------------------------------------- { */
	
	*, *:before, *:after { margin:0; padding:0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	
	img { border:none; width: 100%; height: auto; }
	button:focus { outline: 0; }
	
	html, body { width: 100%; height: 100%; }
	
	body {
		font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
		background-color: #fff;
		color: #363636;
	}
	h1, h2, h3, h4, h5, h6 {
		position: relative;
		font-family: "Lato", Arial, Helvetica, sans-serif;
		font-weight: normal;
		text-transform: uppercase;
	}
	a, button, nav ul, .tabbed-content > ul:first-child > li,
	#header-nav > nav > ul > li {
		webkit-transition: all, 300ms, ease-in;
		-moz-transition: all, 300ms, ease-in;
		-ms-transition: all, 300ms, ease-in;
		-o-transition: all, 300ms, ease-in;
		transition: all, 300ms, ease-in;
	}
	a:link, a:visited {
		font-family: "Lato", Arial, Helvetica, sans-serif;
		text-decoration: none;
		color: #363636;
	}
	a:hover, a:active {
		color: #9c9c9c;
	}
	a.btn:link, a.btn:visited {
		display: inline-block;
		background-color: #0101A1;
		color: #fff;
		text-transform: uppercase;
		padding: 10px 16px;
	}
	a.btn:hover, a.btn:active {
		color: #9c9c9c;
	}
	button {
		width: 100%;
		font-family: "Lato", Arial, Helvetica, sans-serif;
		font-weight: normal;
		text-align: center;
		text-transform: uppercase;
		border: none;
		background-color: #0101A1;
		color: #fff;
		padding: 1.2em;
		cursor: pointer;
	}
	button:hover, div.btn:hover {
		color: #9c9c9c;
	}
	.center {
		left: 50%;
		-webkit-transform: translate(-50%, 0);
		-moz-transform: translate(-50%, 0);
		-o-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
	}
	.hideme {
		display: none;
	}
	.showme {
		display: block !important;
	}
	.red {
		color: #FC060B;
	}
	.ajax-preloader-container-bg {
		position: fixed;
		z-index: 9999;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.7);
	}
	.ajax-preloader-container-bg > .ajax-preloader {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		background-size: 40px;
		min-width: 40px;
		min-height: 40px;
		color: #FFFFFF;
		font-size: 2em;
	}
	.tooltip {
		display: inline;
		position: relative;
	}
	.tooltip:hover:after {
		background: #333;
		background: rgba(0,0,0,.8);
		border-radius: 5px;
		bottom: 20px;
		color: #fff;
		content: attr(data-tooltip);
		left: 0;
		padding: 1em;
		position: absolute;
		z-index: 98;
		min-width: 130px;
		font-size: 0.8em;
	}
	.tooltip:hover:before {
		border: solid;
		border-color: #333 transparent;
		border-width: 6px 6px 0 6px;
		bottom: 15px;
		content: "";
		left: 50%;
		position: absolute;
		z-index: 99;
	}
	.parallax {
		background-attachment: fixed;
		background-position: center center;
		background-size: cover;
		min-height: 55vh;
	}
	#scroll-top {
		display: none;
		position: fixed;
		bottom: 20px;
		right: 20px;
		background-color: rgba(0, 0, 0, 0.4);
		color: #fff;
		cursor: pointer;
		padding: 12px 20px;
	}
	.goto {
		cursor: pointer;
	}

/* ---------------------------------------------------------------------------------------- } */
/* ----------- STRUCTURE ------------------------------------------------------------------ { */
	
	.container {
		padding: 0 15%;
	}
	.dev-content {
		min-height: 200px;
	}
	.dev-content h1 {
		
	}
	.dev-content h2 {
		
	}
	.dev-content h3 {
		
	}
	.dev-content p {
		margin-bottom: 18px;
		line-height: 2em;
	}
	.dev-row {
		position: relative;
		display: table;
		width: 100%;
		margin-bottom: 20px;
	}
	.dev-column {
		position: relative;
		display: table-cell;
		vertical-align: top;
	}
	.dev-section > img {
		display: block;
	}
	.dev-column.one-up { width: 100%; }
	.dev-column.two-up { width: 50%; }
	.dev-column.three-up { width: 33.33%; }
	.dev-column.four-up { width: 25%; }
	.dev-column.five-up { width: 20%; }
	.dev-column.six-up { width: 16.66%; }
	.dev-column.seven-up { width: 14.29%; }
	.dev-column.eight-up { width: 12.5%; }
	.dev-column.nine-up { width: 11.11%; }
	.dev-column.ten-up { width: 10%; }
	.dev-column.eleven-up { width: 9.09%; }
	.dev-column.twelve-up { width: 8.33%; }
	.dev-column.thirteen-up { width: 7.69%; }
	.dev-column.fourteen-up { width: 7.14%; }
	.dev-column.fifteen-up { width: 6.66%; }
	.dev-column.sixteen-up { width: 6.25%; }
	.dev-column.seventeen-up { width: 5.88%; }
	.dev-column.eighteen-up { width: 5.55%; }
	.dev-column.nineteen-up { width: 5.26%; }
	.dev-column.twenty-up { width: 5%; }

/* ---------------------------------------------------------------------------------------- } */
/* ----------- HEADER --------------------------------------------------------------------- { */
	
	header {
		position: relative;
		background-color: #0101A1;
		background-image: url("/custom/images/new-zealand-white-hi.png");
		background-size: contain;
		background-repeat: no-repeat;
		background-position: 65%;
		color: #fff;
	}
	#header-logo {
		width: 500px;
		min-height: 108px;
		padding: 35px;
		padding-left: 110px;
		background-image: url("/custom/images/leaf.png");
		background-size: contain;
		background-repeat: no-repeat;
		background-position: 1%;
	}
	#header-nav {
		position: absolute;
		bottom: 0;
		right: 0;
		font-size: 1.2em;
	}
	#header-contact {
		position: absolute;
		top: 0;
		right: 0;
		padding: 15px;
		background-color: #fff;
		color: #363636;
	}
	#header-contact i.fa {
		margin-right: 6px;
		font-size: 1.4em;
	}
	#header-banner {
		position: relative;
		background-image: url("/custom/images/banner.jpg");
		height: calc(100vh - 236px);
	}
	#header-banner.relocating {
		background-image: url("/custom/images/relocating.jpg");
		height: calc(100vh - 115px);
	}
	#header-banner.international {
		background-image: url("/custom/images/international.jpg");
		height: calc(100vh - 115px);
	}
	#header-banner.relocating .vacancy-filter, #header-banner.international .vacancy-filter {
		display: none;
	}
	#header-banner .caption {
		position: absolute;
		top: 50%;
		left: 10%;
		-webkit-transform: translate(0, -50%);
		-moz-transform: translate(0, -50%);
		-o-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		transform: translate(0, -50%);
		font-size: 3em;
		font-weight: bold;
		text-align: justify;
		background-color: rgba(30, 30, 30, 0.4);
		color: #fff;
		width: 35%;
		padding: 20px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		-khtml-border-radius: 10px;
	}
	#header-banner.relocating .caption {
		top: 10%;
		left: 3%;
		font-size: 1.5em;
		font-weight: normal;
		text-align: center;
		width: 50%;
	}
	#header-banner.international .caption {
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		font-size: 1.5em;
		font-weight: normal;
		text-align: center;
		width: 50%;
	}
	#header-banner .vacancy-filter {
		position: absolute;
		top: 50%;
		right: 10%;
		-webkit-transform: translate(0, -50%);
		-moz-transform: translate(0, -50%);
		-o-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		transform: translate(0, -50%);
		background-color: rgba(30, 30, 30, 0.4);
		color: #fff;
		width: 20%;
		padding: 20px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		-khtml-border-radius: 10px;
	}
	#header-banner .vacancy-filter button {
		width: auto;
		margin: 5px;
		padding: 15px 50px;
	}
	#header-icons {
		background-color: #363636;
	}
	#header-icons .icons {
		display: table;
		table-layout: fixed;
		width: 100%;
		padding: 15px;
		min-height: 128px;
	}
	#header-icons .icon {
		display: table-cell;
		vertical-align: middle;
		color: #fff;
		text-align: center;
		font-size: 1.2em;
		padding: 0 40px;
		cursor: pointer;
	}
	#header-icons .icon:hover {
		padding: 0 50px;
		webkit-transition: all, 300ms, ease-in;
		-moz-transition: all, 300ms, ease-in;
		-ms-transition: all, 300ms, ease-in;
		-o-transition: all, 300ms, ease-in;
		transition: all, 300ms, ease-in;
	}
	#header-icons .icon img {
		width: 20%;
	}
	#header-icons .icon span {
		display: block;
	}

/* ---------------------------------------------------------------------------------------- } */
/* ----------- NAV ------------------------------------------------------------------------ { */
	
	#header-nav ul {
		list-style-type: none;
	}
	#header-nav ul ul {
		display: none;
		position: absolute;
		top: 100%;
		right: 0;
		z-index: 1;
		white-space: nowrap;
		background-color: #363636;
		padding: 10px 20px;
		text-align: right;
	}
	#header-nav nav > ul > li {
		position: relative;
		display: inline-block;
		padding: 20px;
	}
	#header-nav a:link, #header-nav a:visited {
		color: #fff;
		text-transform: uppercase;
		font-size: 0.6em;
		letter-spacing: 0.2em;
	}
	#header-nav a:hover, #header-nav a:active {
		color: #9c9c9c;
	}
	#header-nav nav:not(.mobile) li:hover > ul {
		display: block;
	}
	#header-nav > nav > ul > li > ul:before {
		content: "";
		position: absolute;
		top: -5px;
		right: 0;
		width: 43%;
		height: 6px;
		background-color: #fff;
	}
	#header-nav button.mobile-btn {
		position: absolute;
		top: 0;
		right: 0;
		width: auto;
		padding: 46px;
	}
	button.mobile-dropdown {
		display: none;
		position: absolute;
		top: 0;
		right: 0;
		width: auto;
		padding: 15px;
		border-left: 1px solid #fff;
	}
	#header-nav nav.mobile button.mobile-dropdown {
		display: block;
	}
	#header-nav nav.mobile ul {
		background-color: #0101a1;
		position: initial;
		padding: 0;
	}
	#header-nav > nav.mobile > ul > li > ul:before {
		background-color: transparent;
	}
	#header-nav nav.mobile ul li {
		display: block;
		border-top: 1px solid #fff;
		padding: 0;
	}
	#header-nav nav.mobile a:link, #header-nav nav.mobile a:visited {
		display: block;
		padding: 16px;
	}

/* ---------------------------------------------------------------------------------------- } */
/* ----------- FOOTER --------------------------------------------------------------------- { */
	
	.footer-affiliates {
		margin-bottom: 20px;
	}
	.footer-affiliates a {
		display: block;
		margin: 10px 20px;
		padding: 0 40px;
	}
	footer {
		background-color: #0101A1;
		color: #fff;
		padding: 40px 0;
	}
	footer > .table-wrapper {
		table-layout: fixed;
	}
	footer .table-cell {
		padding: 0 30px;
	}
	footer h3 {
		margin-bottom: 20px;
	}
	footer p {
		text-align: justify;
	}
	footer ul {
		padding-left: 18px;
	}
	footer li a:link, footer li a:visited {
		color: #fff;
	}
	footer li a:hover, footer li a:active {
		color: #9c9c9c;
	}

/* ---------------------------------------------------------------------------------------- } */
/* ----------- MAIN ----------------------------------------------------------------------- { */
	
	main h1  {
		padding: 40px 0;
		letter-spacing: 0.1em;
		font-size: 2.6em;
	}
	main p {
		margin-bottom: 20px;
	}
	main ul, .content-banner {
		margin-bottom: 40px;
	}
	main li {
		padding: 10px;
	}
	.container.copy {
		min-height: 30vh;
	}
	ol.custom {
		list-style-type: none;
	}
	ol.custom li {
		display: table;
		width: 100%;
	}
	ol.custom li > span {
		display: table-cell;
		vertical-align: middle;
	}
	ol.custom li > span:first-child {
		color: #0101A1;
		font-size: 2em;
		width: 50px;
	}
	ol.custom li > span:last-child {
		
	}
	.content-banner h2 {
		display: inline-block;
		padding: 30px;
		margin: 18vh 0;
		letter-spacing: 0.5em;
		font-size: 1.5em;
		color: #fff;
		background-color: rgba(30, 30, 30, 0.4);
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		-khtml-border-radius: 10px;
	}
	.content-banner h2 a {
		margin-top: 20px;
		letter-spacing: initial;
		font-size: 0.8em;
	}
	.content-banner h2 ul {
		margin: 10px;
		font-size: 0.5em;
		letter-spacing: 0.3em;
		text-align: left;
	}
	.affiliate-box {
		margin: 40px 0;
	}
	.affiliate-box .table-cell:first-child {
		width: 25%;
	}
	.affiliate-box a {
		display: block;
		padding: 20px;
		margin-right: 20px;
		border: 1px solid #363636;
	}
	#vacancy-filter {
		text-align: center;
	}
	.contact {
		display: inline-block;
		vertical-align: top;
		padding: 0 20px 20px;
		text-align: center;
	}
	.contact .contact-img {
		width: 200px;
		border-radius: 50%;
		overflow: hidden;
		margin-bottom: 20px;
	}
	.contact .contact-img > img {
		display: block;
	}
	.contact h3 {
		display: inline-block;
		padding-bottom: 8px;
		margin-bottom: 8px;
		border-bottom: 3px solid #00c6da;
	}
	.contact p {
		margin-bottom: 5px;
	}
	.home-banner-1 {
		background-image: url("/custom/images/home-banner-1.jpg");
		text-align: center;
	}
	.about-mantech-personnel {
		background-image: url("/custom/images/about-mantech-personnel.jpg");
		text-align: center;
	}
	.our-proven-methodology {
		background-image: url("/custom/images/our-proven-methodology.jpg");
	}
	.delivering-the-best {
		background-image: url("/custom/images/delivering-the-best.jpg");
	}
	.global-recruitment {
		background-image: url("/custom/images/global-recruitment.jpg");
	}
	.why-choose-us {
		background-image: url("/custom/images/why-choose-us.jpg");
	}
	.top-candidates {
		background-image: url("/custom/images/top-candidates.jpg");
	}
	.sourcing-candidates {
		background-image: url("/custom/images/sourcing-candidates.jpg");
	}
	.qualifying-the-candidates {
		background-image: url("/custom/images/qualifying-the-candidates.jpg");
	}
	.working-together {
		background-image: url("/custom/images/working-together.jpg");
	}
	.permanent-staffing-solutions {
		background-image: url("/custom/images/permanent-staffing-solutions.jpg");
	}

/* ---------------------------------------------------------------------------------------- } */
/* ----------- VACANCIES ------------------------------------------------------------------ { */
	
	.vacancies {
		float: left;
		width: calc(100% - 312px);
	}
	.vacancy-filter {
		float: right;
		padding-left: 20px;
		margin: 0 0 20px 20px;
		border-left: 1px solid #000;
	}
	.vacancies ul {
		list-style-type: none;
	}
	.vacancies li {
		position: relative;
		border: 1px solid #ccc;
		padding: 20px;
		margin-bottom: 10px;
		background-color: #e4e4e4;
		padding-right: 200px;
	}
	.vacancies li h3 a {
		font-weight: bold;
		color: #0101A1;
		font-size: 1.3em;
		word-wrap: break-word;
	}
	.vacancies li a.btn {
		position: absolute;
		top: 0;
		right: 0;
		margin: 30px;
	}
	.vacancy > aside {
		padding-left: 10%;
		width: 300px;
	}
	.vacancy h2 {
		margin-bottom: 20px;
	}
	.vacancy h3 {
		margin: 5px 0;
	}
	.vacancy hr {
		margin-top: 10px;
	}
	.apply button {
		width: auto;
	}
	button.apply-btn {
		margin: 20px 0;
	}
	.apply-form-wrapper {
		display: none;
	}

/* ---------------------------------------------------------------------------------------- } */
/* ----------- FORMS ---------------------------------------------------------------------- { */
	
	.page-status {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		text-align: center;
		min-width: 320px;
		padding: 2em;
		margin-left: 0;
		width: auto;
	}
	.page-status > p {
		margin-bottom: 1em;
		font-size: 0.8em;
	}
	.status:not(:empty) {
		width: 100%;
		margin: 20px 0;
		padding: 10px;
		border-radius: 5px;
		font-size: 0.8em;
		color: black;
		text-align: center;
	}
	.success {
		background-color: #D4FECC;
		border: 1px solid #A1DA96;
		color: #000000;
	}
	.error, .validate-msg {
		background-color: #FED2D3;
		border: 1px solid #D8929C;
		color: #000000;
	}
	.validate-msg-wrapper {
		position: absolute;
		top: -2px;
		right: 5px;
	}
	.validate-msg {
		font-family: sans-serif;
		font-size: 0.7em;
		padding: 5px;
	}
	.validate-msg-error {
		outline: none;
		border-color: #D8929C !important;
		box-shadow: 0 0 5px #D8929C;
	}
	div.form-section {
		margin: 1em 0;
		border: 1px dashed #888;
		padding: 0.5em 1em 1em;
	}
	div.form-section > h2 {
		position: relative;
		text-align: left;
		padding-left: 50px;
		margin: 10px 0;
	}
	div.form-section > h2 > span {
		position: absolute;
		top: 0;
		left: 0;
		background-color: #E60033;
		color: #fff;
		width: 40px;
		height: 35px;
		line-height: 35px;
		text-align: center;
		font-size: 0.6em;
	}
	div.form-row {
		position: relative;
		float: left;
		width: 100%;
		padding: 0.2em;
		margin-bottom: 5px;
		text-align: left;
	}
	div.form-row.one-up {
		clear: both;
		float: initial;
	}
	div.form-row.two-up {
		width: 50%;
	}
	div.form-row.three-up {
		width: 33.33%;
	}
	div.form-row.four-up {
		width: 25%;
	}
	div.form-row label {
		display: block;
		margin-bottom: 0.2em;
		font-size: 0.8em;
	}
	div.form-row input, div.form-row select, div.form-row textarea {
		width: 100%;
		border: 1px solid #61727b;
		color: #61727b;
		padding: 10px;
		font-size: 1em;
		line-height: 18px;
	}
	div.form-row select {
		padding: 0.6em;
	}
	div.form-row textarea {
		height: 160px;
		line-height: initial;
		padding: 1em;
	}
	div.form-row > button {
		margin-bottom: 0.5em;
	}
	div.form-row > button > p {
		text-transform: initial;
	}
	div.form-row > i.fa {
		position: absolute;
		bottom: 8px;
		right: 15px;
		font-size: 1.6em;
		color: #15171C;
	}
	div.form-row.checkbox input, div.form-row.checkbox label {
		display: inline-block;
		vertical-align: middle;
		width: auto;
		font-size: 1.2em;
	}
	div.form-row.checkbox input {
		width: 1.5em;
	}
	div.form-row input[type=number] {
		padding-right: 0;
	}
	div.form-row > button.boolean {
		width: 50%;
		border-right: 1px solid #FFFFFF;
		margin-bottom: 0;
		padding: 1.3em;
	}
	div.form-row > button.boolean:last-child {
		border-right: none;
	}
	div.form-row > button.boolean.active {
		background-color: #F16522;
	}
	div.form-row > button.boolean.active:hover {
		color: #fff;
	}
	div.form-row.one-up > button.boolean {
		width: 25%;
	}
	#filter div.form-row > button.boolean {
		padding: 10px;
	}
	div.form-row span.currency:before {
		position: absolute;
		bottom: 3px;
		left: 3px;
		content: "R";
		padding: 10px;
		background-color: #23272F;
		color: #fff;
	}
	div.form-row span.currency > input[type=number] {
		padding-left: 40px;
	}
	div.form-row.submit-control {
		display: table;
	}
	div.form-row.submit-control > div {
		display: table-cell;
		padding-right: 10px;
	}
	div.form-row.submit-control > div:last-child {
		padding-right: 0;
	}
	div.areuhuman {
		height: 48px;
		border: 1px solid;
		text-align: center;
		background-color: #fff;
		overflow: hidden;
	}
	div.areuhuman > img {
		width: auto;
		height: 58px;
	}
	.ui-timepicker-table th.periods {
		padding: 0 0.5em;
	}
	.ui-timepicker-table td a {
		padding: .2em;
		cursor: pointer;
		width: 3em;
		font-size: 0.8em;
		text-align: center;
	}
	
/* ---------------------------------------------------------------------------------------- } */
/* ----------- TABLE ---------------------------------------------------------------------- { */

	table {
		width: 100%;
		border-collapse: collapse;
		border: 1px solid #d6ab52;
	}
	table th, table td {
		padding: 10px;
		text-align: left;
		border-right: 1px solid #d6ab52;
	}
	table th:last-child, table td:last-child {
		border-right: none;
	}
	table th {
		background-color: #B19355;
		color: #000;
		font-weight: normal;
	}
	table > tbody tr {
		background-color: #f3f3f3;
	}
	table > tbody tr:nth-child(even) {
		background-color: #eaeaea;
	}
	.table-wrapper {
		display: table;
		width: 100%;
	}
	.table-cell {
		display: table-cell;
		vertical-align: top;
	}
	
/* ---------------------------------------------------------------------------------------- } */
/* ----------- TABBED CONTENT ------------------------------------------------------------- { */

	.tabbed-content > ul {
		list-style-type: none;
	}
	.tabbed-content > ul:first-child {
		display: table;
		width: 100%;
		table-layout: fixed;
	}
	.tabbed-content > ul:first-child > li {
		display: table-cell;
		vertical-align: top;
		background-color: #fff;
		border: 1px solid #eee;
		padding: 1em;
		text-align: center;
		cursor: pointer;
	}
	.tabbed-content > ul:first-child > li:hover, .tabbed-content > ul:first-child > li.active {
		color: #DA251C;
	}
	.tabbed-content > ul:first-child > li > i.fa {
		font-size: 2em;
	}
	.tabbed-content > ul:first-child > li > img {
		width: 206px;
	}
	.tabbed-content > ul:first-child > li > h3 {
		margin-top: 10px;
		margin-bottom: 0;
	}
	.tabbed-content > ul:first-child > li > h3:after {
		height: 0;
	}
	.tabbed-content > ul:last-child {
		position: relative;
		display: block;
		width: 100%;
		background-color: #fff;
		border: 1px solid #eee;
		margin-top: 4px;
	}
	.tabbed-content > ul:last-child > li {
		position: absolute;
		top: 0;
		left: 0;
		display: none;
		width: 100%;
		padding: 3em;
		background-color: #fff;
	}
	.tabbed-content > ul:last-child > li:first-child {
		display: block;
	}
	.tabbed-content > ul:last-child > li .dev-content {
		min-height: initial;
	}
	.tabbed-content > ul:last-child > li .container {
		padding: 0;
	}
	
/* ---------------------------------------------------------------------------------------- } */
/* ----------- POPUP ---------------------------------------------------------------------- { */

	.popup-control {
		cursor: pointer;
	}
	.popup-bg {
		display: none;
		position: fixed;
		z-index: 9999;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.7);
		cursor: initial;
	}
	.popup-bg > .popup {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		background-color: #F7F7F7;
		padding: 50px;
		overflow-y: auto;
		text-align: center;
		min-width: 312px;
		max-width: 98vw;
		max-height: 98vh;
	}
	.popup-bg > .popup > button.btn.btn-popup {
		position: absolute;
		top: 0;
		right: 0;
		width: auto;
	}
	.popup-inner > h1 {
		margin: 0 !important;
		font-size: 2.5em !important;
	}
	.popup-inner > form > button {
		margin-top: 1em;
	}
	.reset-inner {
		white-space: normal;
		text-align: initial;
	}

/* ---------------------------------------------------------------------------------------- } */
/* ----------- NEWSLETTER ----------------------------------------------------------------- { */

	.footer-nl {
		display: table;
		width: 100%;
	}
	.footer-nl .table-cell:last-child {
		width: 80px;
	}
	form.nl-form input[type=email] {
		width: 100%;
		padding: 1.05em;
	}
	
/* ---------------------------------------------------------------------------------------- } */
/* ----------- MEDIA QUERIES -------------------------------------------------------------- { */

	/* Custom for container */
	@media only screen and (max-width : 1600px) {
		#header-banner {
			font-size: 0.8em;
		}
		#header-banner .vacancy-filter {
			padding: 15px;
		}
		div.form-row input, div.form-row select, div.form-row textarea {
			padding: 6px;
		}
		#header-banner .vacancy-filter button {
			padding: 10px 50px;
		}
		#header-banner div.form-row.one-up {
			margin-bottom: 0;
		}
	}
	/* Custom for container */
	@media only screen and (max-width : 1340px) {
		
	}
	/* Large Devices, Wide Screens */
	@media only screen and (max-width : 1200px) {
		
	}
	/* Medium Devices, Desktops */
	@media only screen and (max-width : 1000px) {
		header {
			margin-top: 50px;
		}
		#header-contact {
			top: -53px;
		}
		#header-banner {
			height: calc(100vh - 286px);
		}
		#header-nav {
			position: initial;
		}
		#header-icons .icon {
			padding: 0 10px;
		}
		.vacancies li {
			padding: 20px;
		}
		.vacancies li a.btn {
			position: initial;
			width: 100%;
			text-align: center;
			margin: 0;
			margin-top: 10px;
		}
	}
	/* Small Devices, Tablets */
	@media only screen and (max-width : 768px) {
		.dev-column.one-up,
		.dev-column.two-up,
		.dev-column.three-up,
		.dev-column.four-up,
		div.form-row.two-up,
		div.form-row.three-up,
		div.form-row.four-up,
		.table-cell,
		.blog-wrapper .blog-img,
		.blog-wrapper .blog-data {
			display: block;
			width: 100% !important;
		}
		.dev-column.one-up .dev-section,
		.dev-column.two-up .dev-section,
		.dev-column.three-up .dev-section,
		.dev-column.four-up .dev-section,
		.blog-wrapper .blog-img,
		.blog-wrapper .blog-data {
			padding-left: 0 !important;
			padding-right: 0 !important;
		}
		.container {
			padding: 0 5%;
		}
		.parallax {
			background-attachment: initial;
		}
		#header-banner {
			font-size: 0.7em;
		}
		#header-banner .caption {
			position: relative;
			top: 20%;
			left: initial;
			bottom: initial;
			right: initial;
			width: 100%;
			font-size: 1.5em;
			text-align: center;
		}
		#header-banner .vacancy-filter {
			position: relative;
			top: 40%;
			left: initial;
			bottom: initial;
			right: initial;
			width: 100%;
		}
		.footer-affiliates a {
			padding: 20px 100px;
		}
		.vacancy > aside {
			padding-left: 0;
		}
	}
	/* Custom for logo */
	@media only screen and (max-width : 600px) {
		#header-logo {
			width: 100%;
			padding: 35px 120px 35px 35px;
		}
		#header-icons .icon {
			display: block;
			padding: 5px 0;
		}
		.footer-affiliates a {
			padding: 20px 40px;
		}
		main h1 {
			font-size: 2em;
		}
		.content-banner h2 {
			font-size: 1.2em;
			word-break: break-word;
		}
		.vacancy-filter {
			border-left: none;
			float: initial;
			padding: 0;
			margin: 0;
			margin-bottom: 10px;
		}
		.vacancies {
			float: initial;
			width: 100%;
		}
		.vacancies li h3 a {
			font-size: 1em;
		}
		.contact {
			display: block;
		}
		.contact .contact-img {
			margin: 0 auto;
		}
	}
	/* Extra Small Devices, Phones */ 
	@media only screen and (max-width : 480px) {
		#header-banner .caption {
			background-color: transparent;
			top: 15%;
		}
		#header-banner .vacancy-filter {
			background-color: transparent;
			top: 33%;
		}
	}
	/* Custom, iPhone Retina */ 
	@media only screen and (max-width : 320px) {
		
	}
	
/* ---------------------------------------------------------------------------------------- } */